.pageConcept {
  background-image: url(../images/concept/top_bg2023.png);
  background-position: center;
}

.conceptHistory {
  margin-top: 75px;
  margin-bottom: 100px;
}

.conceptHistoryTitle {
  text-align: center;
  font-weight: bold;
  font-size: 32px;
  line-height: 1.3em;
}

.conceptHistoryBox {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  padding-top: 50px;
}

.conceptHistoryContents {
  width: 500px;
}

.conceptHistoryText {
  font-weight: bold;
  margin: 15px 0;
  line-height: 2em;
  font-size: 16px;
}

.conceptHistoryImg {
  width: 400px;
}

.conceptHistoryImg img {
  width: 100%;
}

.concept4Kodawari {
  margin-top: 75px;
  margin-bottom: 75px;
}

.concept4KodawariText {
  text-align: center;
  font-weight: bold;
  font-size: 32px;
}

.concept4KodawariTextBig {
  color: #B01E25;
  font-size: 70px;
  font-family: 'Didact Gothic', sans-serif;
  margin-left: 10px;
}

.concept4KodawariTextColor {
  color: #B01E25;
  margin-right: 10px;
}

.concept4KodawariEach {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  margin: 40px 0;
}

.concept4KodawariEach li {
  background-image: url(../images/concept/kodawari_bg_pc.png);
  background-size: 100%;
  background-repeat: no-repeat;
  text-align: center;
  font-size: 26px;
  font-weight: bold;
  line-height: 1.8em;
  color: #fff;
  padding: 65px 0 65px 0;
  width: 23%;
}

.concept4KodawariBox > div {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-wrap: wrap;
  padding-top: 50px;
  padding-bottom: 50px;
}

.concept4KodawariBoxContents {
  width: 600px;
}

.concept4KodawariNumberTitle {
  background-image: url(../images/concept/kodawari_border.png);
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: 100%;
  display: flex;
  justify-content: flex-start;
  align-items: end;
}

.concept4KodawariNumberTitleImg {
  margin-bottom: 5px;
}

.concept4KodawariNumberTitleImg img {
  width: 90px;
}

.concept4KodawariNumberTitleText {
  font-size: 33px;
  margin-left: 15px;
  margin-bottom: 10px;
  color: #B01E25;
  font-weight: bold;
  line-height: 1.3em;
}

.concept4KodawariNumberText {
  font-weight: bold;
  margin: 15px 0;
  line-height: 1.7em;
}

.concept4KodawariBoxImg {
  width: 300px;
}

.concept4KodawariBoxImg img {
  width: 100%;
}

@media all and (max-width: 1024px) {

  /* SP */
  .conceptHistoryTitle {
    font-size: 28px;
  }

  .conceptHistoryText {
    font-size: 14px;
  }

  .conceptHistoryBox {
    padding-top: 20px;
  }

  .concept4Kodawari {
    margin-top: 50px;
    margin-bottom: 50px;
  }
  
  .concept4KodawariText {
    line-height: 1.7em;
    font-size: 28px;
  }

  .concept4KodawariTextBig {
    font-size: 48px;
  }
  
  .concept4KodawariEach {
    padding-left: 15px;
    padding-right: 15px;
  }
  
  .concept4KodawariEach li {
    background-image: url(../images/concept/kodawari_bg_sp.png);
    width: 48%;
    background-position: center;
    font-size: 20px;
  }
  
  .concept4KodawariBoxContents {
    order: 0;
  }
  
  .concept4KodawariNumberTitle {
    align-items: flex-end;
  }
  
  .concept4KodawariNumberTitleImg img {
    width: 65px;
  }
  
  .concept4KodawariNumberTitleText {
    font-size: 24px;
    line-height: 1.5em;
    margin-bottom: 5px;
  }
  
  .concept4KodawariBoxImg {
    order: 1;
    text-align: center;
    width: 75%;
    margin: 20px auto 0 auto;
  }

}

@media all and (min-width: 1025px) {
  /* PC */




}